MONGOC_STREAM_FILE_T(3)

NAME
mongoc_stream_file_t - typedef struct _mongoc_stream_file_t mongoc_stream_file_t

SYNOPSIS

typedef struct _mongoc_stream_file_t mongoc_stream_file_t

mongoc_stream_file_t is a mongoc_stream_t subclass for working with standard UNIX style file-descriptors.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.